<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseValues>
        <plural>false</plural>
        <value>Other Competitor</value>
    </caseValues>
    <caseValues>
        <plural>true</plural>
        <value>Other Competitors</value>
    </caseValues>
    <startsWith>Consonant</startsWith>
    <webLinks>
        <label><!-- New_Broadband_Competitor --></label>
        <name>New_Broadband_Competitor</name>
    </webLinks>
    <webLinks>
        <label><!-- New_Other_Competitor_Console --></label>
        <name>New_Other_Competitor_Console</name>
    </webLinks>
</CustomObjectTranslation>
